Bug 422701 - SEGV during URL-based install
SEGV during URL-based install
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
powerpc Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
HotIssue
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-12 19:23 EST by Olof Johansson
Modified: 2008-01-12 10:44 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-12 10:44:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Olof Johansson 2007-12-12 19:23:46 EST
Description of problem:
Kudzu SEGVs during install if "URL" is chosen as the source, right after
DHCP:ing, before asking what URL to use

Version-Release number of selected component (if applicable):
rawhide as of 20071212 (PPC)

How reproducible:

Steps to Reproduce:
1.Boot netboot image on PPC (PA Semi Electra in this case)
2.Chose URL as method of install
3.Answer question w.r.t interface config
4.<installer aborts>
  
Actual results:

loader received SIGSEGV! Backtrace:

[0x10002180]
[0x100364]
[0x1014fe6c]
[0x1001f65c]
[0x100190cc]
[0x100032f4]
[0x101296ec]
[0x1012988c]
install exited abnormally [1/1]

VT 3:
See http://flickr.com/photos/21547623@N02/2106843310/

VT 4:
See http://flickr.com/photos/21547623@N02/2106843320/

Expected results:


Additional info:
Comment 1 Bill Nottingham 2007-12-13 11:31:13 EST
Are you seeing this anywhere other than PPC?
Comment 2 Olof Johansson 2007-12-13 12:09:24 EST
Sorry, I don't have any non-PPC hardware to try installing on.
Comment 3 Will Woods 2008-01-12 10:44:47 EST
This should be fixed in current rawhide.

Note You need to log in before you can comment on or make changes to this bug.